> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.withpersona.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.withpersona.com/_mcp/server.

# Generate a one-time link for an Inquiry

POST https://api.withpersona.com/api/v1/inquiries/{inquiry-id}/generate-one-time-link
Content-Type: application/json

Creates a new inquiry session and returns `meta.one-time-link`.

Reference: https://docs.withpersona.com/api-reference/inquiries/generate-a-one-time-link

## OpenAPI Specification

```yaml
openapi: 3.1.0
info:
  title: '2025-12-08'
  version: 1.0.0
paths:
  /inquiries/{inquiry-id}/generate-one-time-link:
    post:
      operationId: generate-a-one-time-link
      summary: Generate a one-time link for an Inquiry
      description: Creates a new inquiry session and returns `meta.one-time-link`.
      tags:
        - subpackage_inquiries
      parameters:
        - name: inquiry-id
          in: path
          description: Inquiry ID (starts with "inq_")
          required: true
          schema:
            type: string
        - name: include
          in: query
          description: >-
            A comma-separated list of relationship paths. This can be used to
            customize which related resources will be fully serialized in the
            `included` key in the response. See
            [Serialization](https://docs.withpersona.com/serialization#inclusion-of-related-resources)
            for more details.
          required: false
          schema:
            type: string
        - name: fields
          in: query
          description: >-
            Comma-separated list(s) of attributes to include in the response.
            This can be used to customize which attributes will be serialized in
            the response. See
            [Serialization](https://docs.withpersona.com/serialization#sparse-fieldsets)
            for more details.
          required: false
          schema:
            type: object
            additionalProperties:
              type: string
        - name: Authorization
          in: header
          description: Bearer authentication
          required: true
          schema:
            type: string
        - name: Key-Inflection
          in: header
          description: Determines casing for the API response.
          required: false
          schema:
            $ref: >-
              #/components/schemas/InquiriesInquiryIdGenerateOneTimeLinkPostParametersKeyInflection
        - name: Idempotency-Key
          in: header
          description: Ensures the request is idempotent.
          required: false
          schema:
            type: string
        - name: Persona-Version
          in: header
          required: false
          schema:
            $ref: '#/components/schemas/api-version'
      responses:
        '200':
          description: >-
            This endpoint returns an Inquiry object and (optionally) its related
            objects in `included`.
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/Inquiries_generate-a-one-time-link_Response_200
        '400':
          description: The request was unacceptable, often due to invalid parameters.
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/Generate-a-one-time-linkRequestBadRequestError
        '401':
          description: An invalid API key was provided.
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/Generate-a-one-time-linkRequestUnauthorizedError
        '403':
          description: >-
            The given API key doesn’t have permissions to perform the request or
            a quota has been exceeded.
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/Generate-a-one-time-linkRequestForbiddenError
        '404':
          description: The requested resource doesn’t exist.
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/Generate-a-one-time-linkRequestNotFoundError
        '409':
          description: >-
            The request conflicts with another request, often due to attempting
            to create a duplicate resource.
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/Generate-a-one-time-linkRequestConflictError
        '422':
          description: >-
            The request modifies the resource in an unacceptable way, often due
            to an invalid action or parameter.
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/Generate-a-one-time-linkRequestUnprocessableEntityError
        '429':
          description: >-
            Your organization’s rate limit has been exceeded. We recommend an
            exponential backoff on requests.
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/Generate-a-one-time-linkRequestTooManyRequestsError
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                meta:
                  $ref: >-
                    #/components/schemas/InquiriesInquiryIdGenerateOneTimeLinkPostRequestBodyContentApplicationJsonSchemaMeta
servers:
  - url: https://api.withpersona.com/api/v1
    description: https://api.withpersona.com/api/v1
components:
  schemas:
    InquiriesInquiryIdGenerateOneTimeLinkPostParametersKeyInflection:
      type: string
      enum:
        - camel
        - kebab
        - snake
      title: InquiriesInquiryIdGenerateOneTimeLinkPostParametersKeyInflection
    api-version:
      type: string
      enum:
        - '2025-12-08'
        - '2025-10-27'
        - '2023-01-05'
        - '2022-09-01'
        - '2021-08-18'
        - '2021-07-05'
        - '2021-02-21'
        - '2020-05-18'
      description: >-
        Server API version. More info on versioning can be found
        [here](https://docs.withpersona.com/versioning).
      title: api-version
    InquiriesInquiryIdGenerateOneTimeLinkPostRequestBodyContentApplicationJsonSchemaMeta:
      type: object
      properties:
        expires-in-seconds:
          type: integer
          description: >-
            Number of seconds from now to expire the key (must be greater than
            0). If not provided, the one-time link expiration setting from the
            inquiry template version will apply. Default expiry is 24 hours.
      title: >-
        InquiriesInquiryIdGenerateOneTimeLinkPostRequestBodyContentApplicationJsonSchemaMeta
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsNameFirst:
      type: object
      properties:
        type:
          type: string
        value:
          type:
            - string
            - 'null'
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsNameFirst
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsNameMiddle:
      type: object
      properties:
        type:
          type: string
        value:
          type:
            - string
            - 'null'
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsNameMiddle
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsNameLast:
      type: object
      properties:
        type:
          type: string
        value:
          type:
            - string
            - 'null'
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsNameLast
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsAddressStreet1:
      type: object
      properties:
        type:
          type: string
        value:
          type:
            - string
            - 'null'
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsAddressStreet1
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsAddressStreet2:
      type: object
      properties:
        type:
          type: string
        value:
          type:
            - string
            - 'null'
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsAddressStreet2
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsAddressCity:
      type: object
      properties:
        type:
          type: string
        value:
          type:
            - string
            - 'null'
      description: >-
        City of residence address. Not all international addresses use this
        attribute.
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsAddressCity
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsAddressSubdivision:
      type: object
      properties:
        type:
          type: string
        value:
          type:
            - string
            - 'null'
      description: >-
        State or subdivision of residence address. In the US, this should be the
        unabbreviated name. Not all international addresses use this attribute.
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsAddressSubdivision
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsAddressPostalCode:
      type: object
      properties:
        type:
          type: string
        value:
          type:
            - string
            - 'null'
      description: >-
        ZIP or postal code of residence address. Not all international addresses
        use this attribute.
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsAddressPostalCode
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsAddressCountryCode:
      type: object
      properties:
        type:
          type: string
        value:
          type:
            - string
            - 'null'
      description: ISO 3166-1 alpha 2 country code.
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsAddressCountryCode
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsBirthdate:
      type: object
      properties:
        type:
          type: string
        value:
          type:
            - string
            - 'null'
          description: Date of birth in YYYY-MM-DD format
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsBirthdate
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsEmailAddress:
      type: object
      properties:
        type:
          type: string
        value:
          type:
            - string
            - 'null'
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsEmailAddress
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsPhoneNumber:
      type: object
      properties:
        type:
          type: string
        value:
          type:
            - string
            - 'null'
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsPhoneNumber
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsIdentificationNumber:
      type: object
      properties:
        type:
          type: string
        value:
          type:
            - string
            - 'null'
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsIdentificationNumber
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFields:
      type: object
      properties:
        name-first:
          $ref: >-
            #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsNameFirst
        name-middle:
          $ref: >-
            #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsNameMiddle
        name-last:
          $ref: >-
            #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsNameLast
        address-street-1:
          $ref: >-
            #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsAddressStreet1
        address-street-2:
          $ref: >-
            #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsAddressStreet2
        address-city:
          $ref: >-
            #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsAddressCity
          description: >-
            City of residence address. Not all international addresses use this
            attribute.
        address-subdivision:
          $ref: >-
            #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsAddressSubdivision
          description: >-
            State or subdivision of residence address. In the US, this should be
            the unabbreviated name. Not all international addresses use this
            attribute.
        address-postal-code:
          $ref: >-
            #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsAddressPostalCode
          description: >-
            ZIP or postal code of residence address. Not all international
            addresses use this attribute.
        address-country-code:
          $ref: >-
            #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsAddressCountryCode
          description: ISO 3166-1 alpha 2 country code.
        birthdate:
          $ref: >-
            #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsBirthdate
        email-address:
          $ref: >-
            #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsEmailAddress
        phone-number:
          $ref: >-
            #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsPhoneNumber
        identification-number:
          $ref: >-
            #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFieldsIdentificationNumber
      description: >-
        JSON key-value pairs of field name to field value. Exact schema depends
        on the configuration of the Inquiry template for this Inquiry. Keys in
        `fields` are **not** key inflected.
      title: SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFields
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributes:
      type: object
      properties:
        status:
          type: string
          description: |-
            The status of the Inquiry

            Possible values:
            - created
            - pending
            - completed
            - expired
            - failed
            - needs_review
            - approved
            - declined

            Do not assume this is a static enumeration; Persona may add new
            values in the future without a versioned update.
        reference-id:
          type:
            - string
            - 'null'
        note:
          type:
            - string
            - 'null'
        behaviors:
          type:
            - object
            - 'null'
          additionalProperties:
            description: Any type
          description: |-
            Risk signals surfaced to enterprise customers. Specific keys are not
            enumerated in the public spec and may be added or removed over time.
            Contact your Persona account team for more information.
        tags:
          type: array
          items:
            type:
              - string
              - 'null'
        creator:
          type: string
        reviewer-comment:
          type:
            - string
            - 'null'
        created-at:
          type: string
          format: date-time
        updated-at:
          type: string
          format: date-time
        started-at:
          type:
            - string
            - 'null'
          format: date-time
        expires-at:
          type:
            - string
            - 'null'
          format: date-time
        completed-at:
          type:
            - string
            - 'null'
          format: date-time
        failed-at:
          type:
            - string
            - 'null'
          format: date-time
          description: >-
            Set when an Inquiry transitions to `failed`. Not typically set on
            `declined` Inquiries — those carry `completed-at` from the
            transition that preceded the decision.
        marked-for-review-at:
          type:
            - string
            - 'null'
          format: date-time
        decisioned-at:
          type:
            - string
            - 'null'
          format: date-time
        expired-at:
          type:
            - string
            - 'null'
          format: date-time
        redacted-at:
          type:
            - string
            - 'null'
          format: date-time
        previous-step-name:
          type:
            - string
            - 'null'
        next-step-name:
          type:
            - string
            - 'null'
        fields:
          $ref: >-
            #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributesFields
          description: >-
            JSON key-value pairs of field name to field value. Exact schema
            depends on the configuration of the Inquiry template for this
            Inquiry. Keys in `fields` are **not** key inflected.
      required:
        - status
        - reference-id
        - note
        - behaviors
        - tags
        - creator
        - reviewer-comment
        - created-at
        - updated-at
        - started-at
        - expires-at
        - completed-at
        - failed-at
        - marked-for-review-at
        - decisioned-at
        - expired-at
        - redacted-at
        - previous-step-name
        - next-step-name
        - fields
      title: SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributes
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsAccountData:
      type: object
      properties:
        id:
          type: string
        type:
          type: string
          enum:
            - account
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsAccountData
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsAccount:
      type: object
      properties:
        data:
          oneOf:
            - $ref: >-
                #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsAccountData
            - type: 'null'
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsAccount
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsDocumentsDataItems:
      type: object
      properties:
        id:
          type: string
        type:
          type: string
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsDocumentsDataItems
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsDocuments:
      type: object
      properties:
        data:
          type: array
          items:
            $ref: >-
              #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsDocumentsDataItems
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsDocuments
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsTemplateData:
      type: object
      properties:
        id:
          type: string
        type:
          type: string
          enum:
            - template
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsTemplateData
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsTemplate:
      type: object
      properties:
        data:
          oneOf:
            - $ref: >-
                #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsTemplateData
            - type: 'null'
      description: Only present for Legacy 2.0 inquiries
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsTemplate
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsInquiryTemplateData:
      type: object
      properties:
        id:
          type: string
        type:
          type: string
          enum:
            - inquiry-template
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsInquiryTemplateData
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsInquiryTemplate:
      type: object
      properties:
        data:
          oneOf:
            - $ref: >-
                #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsInquiryTemplateData
            - type: 'null'
      description: Only present for Dynamic Flow inquiries
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsInquiryTemplate
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsInquiryTemplateVersionData:
      type: object
      properties:
        id:
          type: string
        type:
          type: string
          enum:
            - inquiry-template-version
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsInquiryTemplateVersionData
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsInquiryTemplateVersion:
      type: object
      properties:
        data:
          oneOf:
            - $ref: >-
                #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsInquiryTemplateVersionData
            - type: 'null'
      description: Only present for Dynamic Flow inquiries
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsInquiryTemplateVersion
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsReportsDataItems:
      type: object
      properties:
        id:
          type: string
        type:
          type: string
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsReportsDataItems
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsReports:
      type: object
      properties:
        data:
          type: array
          items:
            $ref: >-
              #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsReportsDataItems
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsReports
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsTransactionData:
      type: object
      properties:
        id:
          type: string
        type:
          type: string
          enum:
            - transaction
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsTransactionData
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsTransaction:
      type: object
      properties:
        data:
          oneOf:
            - $ref: >-
                #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsTransactionData
            - type: 'null'
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsTransaction
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsReviewerData:
      type: object
      properties:
        id:
          type: string
        type:
          type: string
          description: One of `user`, `workflow`, or `workflow-run`.
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsReviewerData
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsReviewer:
      type: object
      properties:
        data:
          oneOf:
            - $ref: >-
                #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsReviewerData
            - type: 'null'
      description: >-
        Actor that decisioned the Inquiry. `data` is `null` while the Inquiry
        has not been decisioned. Once decisioned, `data.type` and `data.id`
        identify the reviewer: - `user` + `user_*` — a dashboard user reviewed
        and decisioned the Inquiry. - `workflow` + `wfl_*` — Workflows 1.0
        auto-decisioned the Inquiry. - `workflow-run` + `wfr_*` — Workflows 2.0
        auto-decisioned the Inquiry
          (the dominant case in automation-heavy organizations).
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsReviewer
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsSelfiesDataItems:
      type: object
      properties:
        id:
          type: string
        type:
          type: string
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsSelfiesDataItems
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsSelfies:
      type: object
      properties:
        data:
          type: array
          items:
            $ref: >-
              #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsSelfiesDataItems
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsSelfies
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsSessionsDataItems:
      type: object
      properties:
        id:
          type: string
        type:
          type: string
          enum:
            - inquiry-session
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsSessionsDataItems
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsSessions:
      type: object
      properties:
        data:
          type: array
          items:
            $ref: >-
              #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsSessionsDataItems
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsSessions
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsVerificationsDataItems:
      type: object
      properties:
        id:
          type: string
        type:
          type: string
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsVerificationsDataItems
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsVerifications:
      type: object
      properties:
        data:
          type: array
          items:
            $ref: >-
              #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsVerificationsDataItems
      title: >-
        SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsVerifications
    SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationships:
      type: object
      properties:
        account:
          $ref: >-
            #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsAccount
        documents:
          $ref: >-
            #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsDocuments
        template:
          $ref: >-
            #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsTemplate
          description: Only present for Legacy 2.0 inquiries
        inquiry-template:
          $ref: >-
            #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsInquiryTemplate
          description: Only present for Dynamic Flow inquiries
        inquiry-template-version:
          $ref: >-
            #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsInquiryTemplateVersion
          description: Only present for Dynamic Flow inquiries
        reports:
          $ref: >-
            #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsReports
        transaction:
          $ref: >-
            #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsTransaction
        reviewer:
          $ref: >-
            #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsReviewer
          description: >-
            Actor that decisioned the Inquiry. `data` is `null` while the
            Inquiry has not been decisioned. Once decisioned, `data.type` and
            `data.id` identify the reviewer: - `user` + `user_*` — a dashboard
            user reviewed and decisioned the Inquiry. - `workflow` + `wfl_*` —
            Workflows 1.0 auto-decisioned the Inquiry. - `workflow-run` +
            `wfr_*` — Workflows 2.0 auto-decisioned the Inquiry
              (the dominant case in automation-heavy organizations).
        selfies:
          $ref: >-
            #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsSelfies
        sessions:
          $ref: >-
            #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsSessions
        verifications:
          $ref: >-
            #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationshipsVerifications
      title: SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationships
    inquiry:
      type: object
      properties:
        id:
          type: string
        attributes:
          $ref: >-
            #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryAttributes
        relationships:
          $ref: >-
            #/components/schemas/SelfieIncludedObjectsItemsDiscriminatorMappingInquiryRelationships
      required:
        - id
        - attributes
        - relationships
      description: An Inquiry object
      title: inquiry
    VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsNameValueFirst:
      type: object
      properties:
        type:
          type: string
        value:
          type:
            - string
            - 'null'
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsNameValueFirst
    VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsNameValueMiddle:
      type: object
      properties:
        type:
          type: string
        value:
          type:
            - string
            - 'null'
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsNameValueMiddle
    VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsNameValueLast:
      type: object
      properties:
        type:
          type: string
        value:
          type:
            - string
            - 'null'
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsNameValueLast
    VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsNameValue:
      type: object
      properties:
        first:
          $ref: >-
            #/components/schemas/VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsNameValueFirst
        middle:
          $ref: >-
            #/components/schemas/VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsNameValueMiddle
        last:
          $ref: >-
            #/components/schemas/VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsNameValueLast
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsNameValue
    VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsName:
      type: object
      properties:
        type:
          type: string
        value:
          $ref: >-
            #/components/schemas/VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsNameValue
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsName
    VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsAddressValueStreet1:
      type: object
      properties:
        type:
          type: string
        value:
          type:
            - string
            - 'null'
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsAddressValueStreet1
    VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsAddressValueStreet2:
      type: object
      properties:
        type:
          type: string
        value:
          type:
            - string
            - 'null'
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsAddressValueStreet2
    VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsAddressValueSubdivision:
      type: object
      properties:
        type:
          type: string
        value:
          type:
            - string
            - 'null'
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsAddressValueSubdivision
    VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsAddressValueCity:
      type: object
      properties:
        type:
          type: string
        value:
          type:
            - string
            - 'null'
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsAddressValueCity
    VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsAddressValuePostalCode:
      type: object
      properties:
        type:
          type: string
        value:
          type:
            - string
            - 'null'
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsAddressValuePostalCode
    VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsAddressValueCountryCode:
      type: object
      properties:
        type:
          type: string
        value:
          type:
            - string
            - 'null'
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsAddressValueCountryCode
    VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsAddressValue:
      type: object
      properties:
        street_1:
          $ref: >-
            #/components/schemas/VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsAddressValueStreet1
        street_2:
          $ref: >-
            #/components/schemas/VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsAddressValueStreet2
        subdivision:
          $ref: >-
            #/components/schemas/VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsAddressValueSubdivision
        city:
          $ref: >-
            #/components/schemas/VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsAddressValueCity
        postal_code:
          $ref: >-
            #/components/schemas/VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsAddressValuePostalCode
        country_code:
          $ref: >-
            #/components/schemas/VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsAddressValueCountryCode
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsAddressValue
    VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsAddress:
      type: object
      properties:
        type:
          type: string
        value:
          $ref: >-
            #/components/schemas/VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsAddressValue
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsAddress
    VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsIdentificationNumbersValueItemsValueIdentificationClass:
      type: object
      properties:
        type:
          type: string
        value:
          type: string
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsIdentificationNumbersValueItemsValueIdentificationClass
    VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsIdentificationNumbersValueItemsValueIdentificationNumber:
      type: object
      properties:
        type:
          type: string
        value:
          type: string
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsIdentificationNumbersValueItemsValueIdentificationNumber
    VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsIdentificationNumbersValueItemsValueIssuingCountry:
      type: object
      properties:
        type:
          type: string
        value:
          type: string
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsIdentificationNumbersValueItemsValueIssuingCountry
    VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsIdentificationNumbersValueItemsValueHashedIdentificationNumber:
      type: object
      properties:
        type:
          type: string
        value:
          type:
            - string
            - 'null'
      description: >-
        A SHA-256 hash of the identification number, keyed on organization,
        country code, identification class, and issuing subdivision. Stable
        across re-verifications of the same document for the same organization.
        Null when the identification number has not been hashed.
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsIdentificationNumbersValueItemsValueHashedIdentificationNumber
    VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsIdentificationNumbersValueItemsValue:
      type: object
      properties:
        identification_class:
          $ref: >-
            #/components/schemas/VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsIdentificationNumbersValueItemsValueIdentificationClass
        identification_number:
          $ref: >-
            #/components/schemas/VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsIdentificationNumbersValueItemsValueIdentificationNumber
        issuing_country:
          $ref: >-
            #/components/schemas/VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsIdentificationNumbersValueItemsValueIssuingCountry
        hashed_identification_number:
          $ref: >-
            #/components/schemas/VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsIdentificationNumbersValueItemsValueHashedIdentificationNumber
          description: >-
            A SHA-256 hash of the identification number, keyed on organization,
            country code, identification class, and issuing subdivision. Stable
            across re-verifications of the same document for the same
            organization. Null when the identification number has not been
            hashed.
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsIdentificationNumbersValueItemsValue
    VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsIdentificationNumbersValueItems:
      type: object
      properties:
        type:
          type: string
        value:
          $ref: >-
            #/components/schemas/VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsIdentificationNumbersValueItemsValue
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsIdentificationNumbersValueItems
    VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsIdentificationNumbers:
      type: object
      properties:
        type:
          type: string
        value:
          type: array
          items:
            $ref: >-
              #/components/schemas/VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsIdentificationNumbersValueItems
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsIdentificationNumbers
    VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsBirthdate:
      type: object
      properties:
        type:
          type: string
        value:
          type:
            - string
            - 'null'
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsBirthdate
    VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsPhoneNumber:
      type: object
      properties:
        type:
          type: string
        value:
          type:
            - string
            - 'null'
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsPhoneNumber
    VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsEmailAddress:
      type: object
      properties:
        type:
          type: string
        value:
          type:
            - string
            - 'null'
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsEmailAddress
    File:
      type: object
      properties:
        filename:
          type: string
        url:
          type: string
        byte-size:
          type: integer
      title: File
    file:
      oneOf:
        - $ref: '#/components/schemas/File'
        - type: 'null'
      title: file
    VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsSelfiePhoto:
      type: object
      properties:
        type:
          type: string
          enum:
            - file
        value:
          $ref: '#/components/schemas/file'
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsSelfiePhoto
    VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFields:
      type: object
      properties:
        name:
          $ref: >-
            #/components/schemas/VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsName
        address:
          $ref: >-
            #/components/schemas/VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsAddress
        identification_numbers:
          $ref: >-
            #/components/schemas/VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsIdentificationNumbers
        birthdate:
          $ref: >-
            #/components/schemas/VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsBirthdate
        phone_number:
          $ref: >-
            #/components/schemas/VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsPhoneNumber
        email_address:
          $ref: >-
            #/components/schemas/VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsEmailAddress
        selfie_photo:
          $ref: >-
            #/components/schemas/VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFieldsSelfiePhoto
      description: >-
        JSON key-value pairs of field name to field value. Exact schema depends
        on the configuration of the Account Type for this Account. Keys in
        `fields` are **not** key inflected.
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFields
    VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributes:
      type: object
      properties:
        reference-id:
          type:
            - string
            - 'null'
        account-type-name:
          type: string
        created-at:
          type: string
          format: date-time
        updated-at:
          type: string
          format: date-time
        redacted-at:
          type:
            - string
            - 'null'
          format: date-time
        fields:
          $ref: >-
            #/components/schemas/VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributesFields
          description: >-
            JSON key-value pairs of field name to field value. Exact schema
            depends on the configuration of the Account Type for this Account.
            Keys in `fields` are **not** key inflected.
        tags:
          type: array
          items:
            type: string
        account-status:
          type: string
      title: VerificationIncludedObjectsItemsDiscriminatorMappingAccountAttributes
    VerificationIncludedObjectsItemsDiscriminatorMappingAccountRelationshipsAccountTypeData:
      type: object
      properties:
        id:
          type: string
        type:
          type: string
          enum:
            - account-type
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingAccountRelationshipsAccountTypeData
    VerificationIncludedObjectsItemsDiscriminatorMappingAccountRelationshipsAccountType:
      type: object
      properties:
        data:
          $ref: >-
            #/components/schemas/VerificationIncludedObjectsItemsDiscriminatorMappingAccountRelationshipsAccountTypeData
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingAccountRelationshipsAccountType
    VerificationIncludedObjectsItemsDiscriminatorMappingAccountRelationships:
      type: object
      properties:
        account-type:
          $ref: >-
            #/components/schemas/VerificationIncludedObjectsItemsDiscriminatorMappingAccountRelationshipsAccountType
      title: VerificationIncludedObjectsItemsDiscriminatorMappingAccountRelationships
    ExtractionResponsesItemsResultsItemsMetadata:
      type: object
      properties: {}
      description: >-
        This is a free-form object containing potentially helpful metadata on
        the extraction result.
      title: ExtractionResponsesItemsResultsItemsMetadata
    ExtractionResponsesItemsResultsItems:
      type: object
      properties:
        value:
          type: string
        page:
          type: integer
          description: >-
            The page number the extraction result is detected. Page is
            1-indexed.
        match-level:
          type: string
          description: >-
            If extraction-type is guided, match-level describes the degree in
            which the extracted value is similar to the source value. Otherwise
            the match-level is full.
        metadata:
          oneOf:
            - $ref: >-
                #/components/schemas/ExtractionResponsesItemsResultsItemsMetadata
            - type: 'null'
          description: >-
            This is a free-form object containing potentially helpful metadata
            on the extraction result.
      title: ExtractionResponsesItemsResultsItems
    ExtractionResponsesItems:
      type: object
      properties:
        extraction-type:
          type: string
        field-name:
          type: string
        structured-results:
          type: array
          items:
            type: object
            additionalProperties:
              description: Any type
          description: >-
            A list of structured AI extraction results with locations stripped.
            Values are recursive — objects contain nested structured results —
            but bounding-box location data is omitted from the API response.
        results:
          type: array
          items:
            $ref: '#/components/schemas/ExtractionResponsesItemsResultsItems'
          description: >-
            A list of objects containing the actual value extracted and
            additional information relevant to the extraction result.
      title: ExtractionResponsesItems
    extraction-responses:
      type:
        - array
        - 'null'
      items:
        $ref: '#/components/schemas/ExtractionResponsesItems'
      description: >-
        A list of extractions resulting from processing the uploaded documents
        corresponding to the document's extraction configuration.
      title: extraction-responses
    VerificationIncludedObjectsItemsDiscriminatorMappingDocumentGenericAttributes:
      type: object
      properties:
        status:
          type: string
          description: >-
            Possible values:

            - initiated

            - submitted

            - processed

            - errored


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
        created-at:
          type: string
          format: date-time
        processed-at:
          type:
            - string
            - 'null'
          format: date-time
        processed-at-ts:
          type:
            - integer
            - 'null'
        kind:
          type: string
        files:
          type: array
          items:
            $ref: '#/components/schemas/file'
          description: The files uploaded to the document for processing.
        files-normalized:
          type: array
          items:
            $ref: '#/components/schemas/file'
        extraction-responses:
          $ref: '#/components/schemas/extraction-responses'
        document-type:
          type:
            - string
            - 'null'
          description: >-
            The classification of the document if detected. If unable to be
            detected, this will be other.
        fields:
          type: object
          additionalProperties:
            description: Any type
          description: >-
            JSON key-value pairs of field name to field value. Exact schema
            depends on the configuration of your template.
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingDocumentGenericAttributes
    DocumentSharedRelationshipsInquiryData:
      type: object
      properties:
        id:
          type: string
        type:
          type: string
          enum:
            - inquiry
      title: DocumentSharedRelationshipsInquiryData
    DocumentSharedRelationshipsInquiry:
      type: object
      properties:
        data:
          oneOf:
            - $ref: '#/components/schemas/DocumentSharedRelationshipsInquiryData'
            - type: 'null'
      title: DocumentSharedRelationshipsInquiry
    DocumentSharedRelationshipsTemplateData:
      type: object
      properties:
        id:
          type: string
        type:
          type: string
          enum:
            - template
      title: DocumentSharedRelationshipsTemplateData
    DocumentSharedRelationshipsTemplate:
      type: object
      properties:
        data:
          oneOf:
            - $ref: '#/components/schemas/DocumentSharedRelationshipsTemplateData'
            - type: 'null'
      title: DocumentSharedRelationshipsTemplate
    DocumentSharedRelationshipsInquiryTemplateVersionData:
      type: object
      properties:
        id:
          type: string
        type:
          type: string
          enum:
            - inquiry-template-version
      title: DocumentSharedRelationshipsInquiryTemplateVersionData
    DocumentSharedRelationshipsInquiryTemplateVersion:
      type: object
      properties:
        data:
          oneOf:
            - $ref: >-
                #/components/schemas/DocumentSharedRelationshipsInquiryTemplateVersionData
            - type: 'null'
      title: DocumentSharedRelationshipsInquiryTemplateVersion
    DocumentSharedRelationshipsInquiryTemplateData:
      type: object
      properties:
        id:
          type: string
        type:
          type: string
          enum:
            - inquiry-template
      title: DocumentSharedRelationshipsInquiryTemplateData
    DocumentSharedRelationshipsInquiryTemplate:
      type: object
      properties:
        data:
          oneOf:
            - $ref: >-
                #/components/schemas/DocumentSharedRelationshipsInquiryTemplateData
            - type: 'null'
      title: DocumentSharedRelationshipsInquiryTemplate
    DocumentSharedRelationshipsTransactionData:
      type: object
      properties:
        type:
          type: string
          enum:
            - transaction
        id:
          type: string
      title: DocumentSharedRelationshipsTransactionData
    DocumentSharedRelationshipsTransaction:
      type: object
      properties:
        data:
          oneOf:
            - $ref: '#/components/schemas/DocumentSharedRelationshipsTransactionData'
            - type: 'null'
      title: DocumentSharedRelationshipsTransaction
    DocumentSharedRelationshipsDocumentFilesDataItems:
      type: object
      properties:
        id:
          type: string
        type:
          type: string
          enum:
            - document-file
      title: DocumentSharedRelationshipsDocumentFilesDataItems
    DocumentSharedRelationshipsDocumentFiles:
      type: object
      properties:
        data:
          type: array
          items:
            $ref: >-
              #/components/schemas/DocumentSharedRelationshipsDocumentFilesDataItems
      title: DocumentSharedRelationshipsDocumentFiles
    document-shared-relationships:
      type: object
      properties:
        inquiry:
          $ref: '#/components/schemas/DocumentSharedRelationshipsInquiry'
        template:
          $ref: '#/components/schemas/DocumentSharedRelationshipsTemplate'
        inquiry-template-version:
          $ref: >-
            #/components/schemas/DocumentSharedRelationshipsInquiryTemplateVersion
        inquiry-template:
          $ref: '#/components/schemas/DocumentSharedRelationshipsInquiryTemplate'
        transaction:
          $ref: '#/components/schemas/DocumentSharedRelationshipsTransaction'
        document-files:
          $ref: '#/components/schemas/DocumentSharedRelationshipsDocumentFiles'
      title: document-shared-relationships
    VerificationIncludedObjectsItemsDiscriminatorMappingDocumentGovernmentIdAttributes:
      type: object
      properties:
        status:
          type: string
          description: >-
            Possible values:

            - initiated

            - submitted

            - processed

            - errored


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
        created-at:
          type: string
          format: date-time
        processed-at:
          type:
            - string
            - 'null'
          format: date-time
        processed-at-ts:
          type:
            - integer
            - 'null'
        address-street-1:
          type:
            - string
            - 'null'
          description: Street name of residence address.
        address-street-2:
          type:
            - string
            - 'null'
          description: Extension of residence address, usually apartment or suite number.
        address-city:
          type:
            - string
            - 'null'
          description: >-
            City of residence address. Not all international addresses use this
            attribute.
        address-subdivision:
          type:
            - string
            - 'null'
          description: >-
            State or subdivision of residence address. In the US, this should be
            the unabbreviated name. Not all international addresses use this
            attribute.
        address-postal-code:
          type:
            - string
            - 'null'
          description: >-
            ZIP or postal code of residence address. Not all international
            addresses use this attribute.
        front-photo:
          $ref: '#/components/schemas/file'
        back-photo:
          $ref: '#/components/schemas/file'
        selfie-photo:
          $ref: '#/components/schemas/file'
        id-class:
          type:
            - string
            - 'null'
        name-first:
          type:
            - string
            - 'null'
          description: Given or first name.
        name-middle:
          type:
            - string
            - 'null'
          description: Middle name.
        name-last:
          type:
            - string
            - 'null'
          description: Family or last name.
        name-suffix:
          type:
            - string
            - 'null'
        native-name-first:
          type:
            - string
            - 'null'
          description: Native script given or first name.
        native-name-middle:
          type:
            - string
            - 'null'
          description: Native script middle name.
        native-name-last:
          type:
            - string
            - 'null'
          description: Native script family or last name.
        native-name-title:
          type:
            - string
            - 'null'
          description: Native script name title or prefix.
        birthdate:
          type:
            - string
            - 'null'
          format: date
        issuing-authority:
          type:
            - string
            - 'null'
        issuing-subdivision:
          type:
            - string
            - 'null'
        nationality:
          type:
            - string
            - 'null'
        document-number:
          type:
            - string
            - 'null'
        visa-status:
          type:
            - string
            - 'null'
        issue-date:
          type:
            - string
            - 'null'
          format: date
        expiration-date:
          type:
            - string
            - 'null'
          format: date
        designations:
          type:
            - array
            - 'null'
          items:
            type: string
        birthplace:
          type:
            - string
            - 'null'
        height:
          type:
            - string
            - 'null'
        sex:
          type:
            - string
            - 'null'
        endorsements:
          type:
            - string
            - 'null'
        restrictions:
          type:
            - string
            - 'null'
        vehicle-class:
          type:
            - string
            - 'null'
        identification-number:
          type:
            - string
            - 'null'
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingDocumentGovernmentIdAttributes
    document-shared-attributes:
      type: object
      properties:
        status:
          type: string
          description: >-
            Possible values:

            - initiated

            - submitted

            - processed

            - errored


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
        created-at:
          type: string
          format: date-time
        processed-at:
          type:
            - string
            - 'null'
          format: date-time
        processed-at-ts:
          type:
            - integer
            - 'null'
      title: document-shared-attributes
    WorkflowRunIncludedObjectsItemsDiscriminatorMappingUserAttributes:
      type: object
      properties:
        email-address:
          type: string
        name-first:
          type: string
        name-last:
          type: string
      title: WorkflowRunIncludedObjectsItemsDiscriminatorMappingUserAttributes
    FieldSchemaArrayConfig:
      type: object
      properties:
        required:
          type: boolean
        archived-at:
          type:
            - string
            - 'null'
          format: date-time
        deactivated-at:
          type:
            - string
            - 'null'
          format: date-time
        source-key-path:
          type:
            - string
            - 'null'
          description: >-
            When the field schema is an alias, the dotted key path of the source
            field; absent for non-alias schemas.
        redaction-policy:
          type: string
          default: none
          description: >-
            Whether the field's value may be redacted on request.


            Possible values:

            - `none` — value is redactable

            - `never` — value is never redacted


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
        write-policy:
          type: string
          default: none
          description: >-
            Whether the field's value may be overwritten after it is first set.


            Possible values:

            - `none` — value may be overwritten on subsequent writes

            - `write_once` — subsequent writes are rejected once a value is set


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
        item-schema:
          $ref: '#/components/schemas/field-schema'
      title: FieldSchemaArrayConfig
    FieldSchemaBooleanConfig:
      type: object
      properties:
        required:
          type: boolean
        archived-at:
          type:
            - string
            - 'null'
          format: date-time
        deactivated-at:
          type:
            - string
            - 'null'
          format: date-time
        source-key-path:
          type:
            - string
            - 'null'
          description: >-
            When the field schema is an alias, the dotted key path of the source
            field; absent for non-alias schemas.
        redaction-policy:
          type: string
          default: none
          description: >-
            Whether the field's value may be redacted on request.


            Possible values:

            - `none` — value is redactable

            - `never` — value is never redacted


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
        write-policy:
          type: string
          default: none
          description: >-
            Whether the field's value may be overwritten after it is first set.


            Possible values:

            - `none` — value may be overwritten on subsequent writes

            - `write_once` — subsequent writes are rejected once a value is set


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
      title: FieldSchemaBooleanConfig
    FieldSchemaChoicesConfig:
      type: object
      properties:
        required:
          type: boolean
        archived-at:
          type:
            - string
            - 'null'
          format: date-time
        deactivated-at:
          type:
            - string
            - 'null'
          format: date-time
        source-key-path:
          type:
            - string
            - 'null'
          description: >-
            When the field schema is an alias, the dotted key path of the source
            field; absent for non-alias schemas.
        redaction-policy:
          type: string
          default: none
          description: >-
            Whether the field's value may be redacted on request.


            Possible values:

            - `none` — value is redactable

            - `never` — value is never redacted


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
        write-policy:
          type: string
          default: none
          description: >-
            Whether the field's value may be overwritten after it is first set.


            Possible values:

            - `none` — value may be overwritten on subsequent writes

            - `write_once` — subsequent writes are rejected once a value is set


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
        allow-empty:
          type: boolean
          default: false
        options:
          type: array
          items:
            type: string
        option-labels:
          type: array
          items:
            type: string
          description: Display labels for each value in `options`, in the same order.
      title: FieldSchemaChoicesConfig
    FieldSchemaDateConfig:
      type: object
      properties:
        required:
          type: boolean
        archived-at:
          type:
            - string
            - 'null'
          format: date-time
        deactivated-at:
          type:
            - string
            - 'null'
          format: date-time
        source-key-path:
          type:
            - string
            - 'null'
          description: >-
            When the field schema is an alias, the dotted key path of the source
            field; absent for non-alias schemas.
        redaction-policy:
          type: string
          default: none
          description: >-
            Whether the field's value may be redacted on request.


            Possible values:

            - `none` — value is redactable

            - `never` — value is never redacted


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
        write-policy:
          type: string
          default: none
          description: >-
            Whether the field's value may be overwritten after it is first set.


            Possible values:

            - `none` — value may be overwritten on subsequent writes

            - `write_once` — subsequent writes are rejected once a value is set


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
        min-date:
          type:
            - string
            - 'null'
          format: date
        max-date:
          type:
            - string
            - 'null'
          format: date
      title: FieldSchemaDateConfig
    FieldSchemaDatetimeConfig:
      type: object
      properties:
        required:
          type: boolean
        archived-at:
          type:
            - string
            - 'null'
          format: date-time
        deactivated-at:
          type:
            - string
            - 'null'
          format: date-time
        source-key-path:
          type:
            - string
            - 'null'
          description: >-
            When the field schema is an alias, the dotted key path of the source
            field; absent for non-alias schemas.
        redaction-policy:
          type: string
          default: none
          description: >-
            Whether the field's value may be redacted on request.


            Possible values:

            - `none` — value is redactable

            - `never` — value is never redacted


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
        write-policy:
          type: string
          default: none
          description: >-
            Whether the field's value may be overwritten after it is first set.


            Possible values:

            - `none` — value may be overwritten on subsequent writes

            - `write_once` — subsequent writes are rejected once a value is set


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
      title: FieldSchemaDatetimeConfig
    FieldSchemaEmailAddressConfig:
      type: object
      properties:
        required:
          type: boolean
        archived-at:
          type:
            - string
            - 'null'
          format: date-time
        deactivated-at:
          type:
            - string
            - 'null'
          format: date-time
        source-key-path:
          type:
            - string
            - 'null'
          description: >-
            When the field schema is an alias, the dotted key path of the source
            field; absent for non-alias schemas.
        redaction-policy:
          type: string
          default: none
          description: >-
            Whether the field's value may be redacted on request.


            Possible values:

            - `none` — value is redactable

            - `never` — value is never redacted


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
        write-policy:
          type: string
          default: none
          description: >-
            Whether the field's value may be overwritten after it is first set.


            Possible values:

            - `none` — value may be overwritten on subsequent writes

            - `write_once` — subsequent writes are rejected once a value is set


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
      title: FieldSchemaEmailAddressConfig
    FieldSchemaFileConfig:
      type: object
      properties:
        required:
          type: boolean
        archived-at:
          type:
            - string
            - 'null'
          format: date-time
        deactivated-at:
          type:
            - string
            - 'null'
          format: date-time
        source-key-path:
          type:
            - string
            - 'null'
          description: >-
            When the field schema is an alias, the dotted key path of the source
            field; absent for non-alias schemas.
        redaction-policy:
          type: string
          default: none
          description: >-
            Whether the field's value may be redacted on request.


            Possible values:

            - `none` — value is redactable

            - `never` — value is never redacted


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
        write-policy:
          type: string
          default: none
          description: >-
            Whether the field's value may be overwritten after it is first set.


            Possible values:

            - `none` — value may be overwritten on subsequent writes

            - `write_once` — subsequent writes are rejected once a value is set


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
        max-file-size-bytes:
          type: integer
          default: 10000000
        min-file-size-bytes:
          type: integer
          default: 1
        supported-mime-types:
          type: array
          items:
            type: string
        page-count-limit-enabled:
          type: boolean
          default: false
          description: Whether the document page-count limits are enforced.
        page-count-min:
          type:
            - integer
            - 'null'
          description: Minimum allowed page count when `page-count-limit-enabled` is true.
        page-count-max:
          type:
            - integer
            - 'null'
          description: Maximum allowed page count when `page-count-limit-enabled` is true.
      title: FieldSchemaFileConfig
    FieldSchemaHashConfig:
      type: object
      properties:
        required:
          type: boolean
        archived-at:
          type:
            - string
            - 'null'
          format: date-time
        deactivated-at:
          type:
            - string
            - 'null'
          format: date-time
        source-key-path:
          type:
            - string
            - 'null'
          description: >-
            When the field schema is an alias, the dotted key path of the source
            field; absent for non-alias schemas.
        redaction-policy:
          type: string
          default: none
          description: >-
            Whether the field's value may be redacted on request.


            Possible values:

            - `none` — value is redactable

            - `never` — value is never redacted


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
        write-policy:
          type: string
          default: none
          description: >-
            Whether the field's value may be overwritten after it is first set.


            Possible values:

            - `none` — value may be overwritten on subsequent writes

            - `write_once` — subsequent writes are rejected once a value is set


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
        ignore-unknown-keys:
          type: boolean
          default: false
        item-schemas:
          type: array
          items:
            $ref: '#/components/schemas/field-schema'
      title: FieldSchemaHashConfig
    FieldSchemaIntegerConfig:
      type: object
      properties:
        required:
          type: boolean
        archived-at:
          type:
            - string
            - 'null'
          format: date-time
        deactivated-at:
          type:
            - string
            - 'null'
          format: date-time
        source-key-path:
          type:
            - string
            - 'null'
          description: >-
            When the field schema is an alias, the dotted key path of the source
            field; absent for non-alias schemas.
        redaction-policy:
          type: string
          default: none
          description: >-
            Whether the field's value may be redacted on request.


            Possible values:

            - `none` — value is redactable

            - `never` — value is never redacted


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
        write-policy:
          type: string
          default: none
          description: >-
            Whether the field's value may be overwritten after it is first set.


            Possible values:

            - `none` — value may be overwritten on subsequent writes

            - `write_once` — subsequent writes are rejected once a value is set


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
        min:
          type: number
          format: double
        max:
          type: number
          format: double
      title: FieldSchemaIntegerConfig
    FieldSchemaJsonConfig:
      type: object
      properties:
        required:
          type: boolean
        archived-at:
          type:
            - string
            - 'null'
          format: date-time
        deactivated-at:
          type:
            - string
            - 'null'
          format: date-time
        source-key-path:
          type:
            - string
            - 'null'
          description: >-
            When the field schema is an alias, the dotted key path of the source
            field; absent for non-alias schemas.
        redaction-policy:
          type: string
          default: none
          description: >-
            Whether the field's value may be redacted on request.


            Possible values:

            - `none` — value is redactable

            - `never` — value is never redacted


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
        write-policy:
          type: string
          default: none
          description: >-
            Whether the field's value may be overwritten after it is first set.


            Possible values:

            - `none` — value may be overwritten on subsequent writes

            - `write_once` — subsequent writes are rejected once a value is set


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
        json-schema:
          type: object
          additionalProperties:
            description: Any type
          description: >-
            A JSON Schema document (Draft 7 syntax) describing the shape of
            values

            stored in this field. Synthesized server-side by some verification

            types (e.g. `government-id` writes a map of national identification

            numbers); the schema is informational and may evolve without a

            versioned update.
      title: FieldSchemaJsonConfig
    FieldSchemaMultiChoicesConfig:
      type: object
      properties:
        required:
          type: boolean
        archived-at:
          type:
            - string
            - 'null'
          format: date-time
        deactivated-at:
          type:
            - string
            - 'null'
          format: date-time
        source-key-path:
          type:
            - string
            - 'null'
          description: >-
            When the field schema is an alias, the dotted key path of the source
            field; absent for non-alias schemas.
        redaction-policy:
          type: string
          default: none
          description: >-
            Whether the field's value may be redacted on request.


            Possible values:

            - `none` — value is redactable

            - `never` — value is never redacted


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
        write-policy:
          type: string
          default: none
          description: >-
            Whether the field's value may be overwritten after it is first set.


            Possible values:

            - `none` — value may be overwritten on subsequent writes

            - `write_once` — subsequent writes are rejected once a value is set


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
        allow-empty:
          type: boolean
          default: false
        options:
          type: array
          items:
            type: string
        option-labels:
          type: array
          items:
            type: string
          description: Display labels for each value in `options`, in the same order.
      title: FieldSchemaMultiChoicesConfig
    FieldSchemaNumberConfig:
      type: object
      properties:
        required:
          type: boolean
        archived-at:
          type:
            - string
            - 'null'
          format: date-time
        deactivated-at:
          type:
            - string
            - 'null'
          format: date-time
        source-key-path:
          type:
            - string
            - 'null'
          description: >-
            When the field schema is an alias, the dotted key path of the source
            field; absent for non-alias schemas.
        redaction-policy:
          type: string
          default: none
          description: >-
            Whether the field's value may be redacted on request.


            Possible values:

            - `none` — value is redactable

            - `never` — value is never redacted


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
        write-policy:
          type: string
          default: none
          description: >-
            Whether the field's value may be overwritten after it is first set.


            Possible values:

            - `none` — value may be overwritten on subsequent writes

            - `write_once` — subsequent writes are rejected once a value is set


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
        min:
          type: number
          format: double
        max:
          type: number
          format: double
      title: FieldSchemaNumberConfig
    FieldSchemaStringConfig:
      type: object
      properties:
        required:
          type: boolean
        archived-at:
          type:
            - string
            - 'null'
          format: date-time
        deactivated-at:
          type:
            - string
            - 'null'
          format: date-time
        source-key-path:
          type:
            - string
            - 'null'
          description: >-
            When the field schema is an alias, the dotted key path of the source
            field; absent for non-alias schemas.
        redaction-policy:
          type: string
          default: none
          description: >-
            Whether the field's value may be redacted on request.


            Possible values:

            - `none` — value is redactable

            - `never` — value is never redacted


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
        write-policy:
          type: string
          default: none
          description: >-
            Whether the field's value may be overwritten after it is first set.


            Possible values:

            - `none` — value may be overwritten on subsequent writes

            - `write_once` — subsequent writes are rejected once a value is set


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
        max-char-length:
          type: integer
          default: 255
        sanitize:
          type: array
          items:
            type: string
      title: FieldSchemaStringConfig
    FieldSchemaRelationConfig:
      type: object
      properties:
        required:
          type: boolean
        archived-at:
          type:
            - string
            - 'null'
          format: date-time
        deactivated-at:
          type:
            - string
            - 'null'
          format: date-time
        source-key-path:
          type:
            - string
            - 'null'
          description: >-
            When the field schema is an alias, the dotted key path of the source
            field; absent for non-alias schemas.
        redaction-policy:
          type: string
          default: none
          description: >-
            Whether the field's value may be redacted on request.


            Possible values:

            - `none` — value is redactable

            - `never` — value is never redacted


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
        write-policy:
          type: string
          default: none
          description: >-
            Whether the field's value may be overwritten after it is first set.


            Possible values:

            - `none` — value may be overwritten on subsequent writes

            - `write_once` — subsequent writes are rejected once a value is set


            Do not assume this is a static enumeration; Persona may add new
            values in

            the future without a versioned update.
        target:
          type: string
          description: >-
            Customer-facing identifier for the specific Relation subtype this
            field points to — `document-generic`, `document-government-id`,
            `document-government-id-nfc`, `document-mdoc`, `document-qr-code`,
            or `selfie`. Use this on a future write API to specify which
            relation kind to create.
      title: FieldSchemaRelationConfig
    field-schema:
      oneOf:
        - type: object
          properties:
            type:
              type: string
              enum:
                - array
            key:
              type: string
            label:
              type:
                - string
                - 'null'
            config:
              $ref: '#/components/schemas/FieldSchemaArrayConfig'
          required:
            - type
          description: array variant
        - type: object
          properties:
            type:
              type: string
              enum:
                - boolean
            key:
              type: string
            label:
              type:
                - string
                - 'null'
            default-value:
              type:
                - boolean
                - 'null'
            config:
              $ref: '#/components/schemas/FieldSchemaBooleanConfig'
          required:
            - type
          description: boolean variant
        - type: object
          properties:
            type:
              type: string
              enum:
                - choices
            key:
              type: string
            label:
              type:
                - string
                - 'null'
            default-value:
              type:
                - string
                - 'null'
              description: Must be one of the values in `config.options`, or null.
            config:
              $ref: '#/components/schemas/FieldSchemaChoicesConfig'
          required:
            - type
          description: choices variant
        - type: object
          properties:
            type:
              type: string
              enum:
                - date
            key:
              type: string
            label:
              type:
                - string
                - 'null'
            default-value:
              type:
                - string
                - 'null'
              format: date
            config:
              $ref: '#/components/schemas/FieldSchemaDateConfig'
          required:
            - type
          description: date variant
        - type: object
          properties:
            type:
              type: string
              enum:
                - datetime
            key:
              type: string
            label:
              type:
                - string
                - 'null'
            default-value:
              type:
                - string
                - 'null'
              format: date-time
            config:
              $ref: '#/components/schemas/FieldSchemaDatetimeConfig'
          required:
            - type
          description: datetime variant
        - type: object
          properties:
            type:
              type: string
              enum:
                - email-address
            key:
              type: string
            label:
              type:
                - string
                - 'null'
            default-value:
              type:
                - string
                - 'null'
            config:
              $ref: '#/components/schemas/FieldSchemaEmailAddressConfig'
          required:
            - type
          description: email-address variant
        - type: object
          properties:
            type:
              type: string
              enum:
                - file
            key:
              type: string
            label:
              type:
                - string
                - 'null'
            config:
              $ref: '#/components/schemas/FieldSchemaFileConfig'
          required:
            - type
          description: file variant
        - type: object
          properties:
            type:
              type: string
              enum:
                - hash
            key:
              type: string
            label:
              type:
                - string
                - 'null'
            config:
              $ref: '#/components/schemas/FieldSchemaHashConfig'
          required:
            - type
          description: hash variant
        - type: object
          properties:
            type:
              type: string
              enum:
                - integer
            key:
              type: string
            label:
              type:
                - string
                - 'null'
            default-value:
              type:
                - integer
                - 'null'
            config:
              $ref: '#/components/schemas/FieldSchemaIntegerConfig'
          required:
            - type
          description: integer variant
        - type: object
          properties:
            type:
              type: string
              enum:
                - json
            key:
              type: string
            label:
              type:
                - string
                - 'null'
            default-value:
              description: >-
                JSON-typed fields don't expose a default-value through this API
                (the

                stored value is a free-form JSON document; the default is
                `null`).
            config:
              $ref: '#/components/schemas/FieldSchemaJsonConfig'
          required:
            - type
          description: json variant
        - type: object
          properties:
            type:
              type: string
              enum:
                - multi-choices
            key:
              type: string
            label:
              type:
                - string
                - 'null'
            default-value:
              type:
                - array
                - 'null'
              items:
                type: string
              description: Each entry must be one of the values in `config.options`.
            config:
              $ref: '#/components/schemas/FieldSchemaMultiChoicesConfig'
          required:
            - type
          description: multi-choices variant
        - type: object
          properties:
            type:
              type: string
              enum:
                - number
            key:
              type: string
            label:
              type:
                - string
                - 'null'
            default-value:
              type:
                - number
                - 'null'
              format: double
            config:
              $ref: '#/components/schemas/FieldSchemaNumberConfig'
          required:
            - type
          description: number variant
        - type: object
          properties:
            type:
              type: string
              enum:
                - string
            key:
              type: string
            label:
              type:
                - string
                - 'null'
            default-value:
              type:
                - string
                - 'null'
            config:
              $ref: '#/components/schemas/FieldSchemaStringConfig'
          required:
            - type
          description: string variant
        - type: object
          properties:
            type:
              type: string
              enum:
                - relation-schema
            key:
              type: string
            label:
              type:
                - string
                - 'null'
            config:
              $ref: '#/components/schemas/FieldSchemaRelationConfig'
          required:
            - type
          description: relation-schema variant
      discriminator:
        propertyName: type
      title: field-schema
    VerificationIncludedObjectsItemsDiscriminatorMappingInquiryTemplateAttributes:
      type: object
      properties:
        name:
          type: string
          description: Name of the Inquiry Template
        status:
          type: string
          description: >-
            Possible values:

            - active

            - inactive


            Do not assume this is a static enumeration; Persona may add new
            values

            in the future without a versioned update.
        embedded-flow-domain-allowlist:
          type: array
          items:
            type: string
          description: List of domains allowed for embedded flows
        hosted-flow-subdomains:
          type: array
          items:
            type: string
          description: >-
            The subdomain that your hosted flow can be hosted on (e.g.
            "mycompany.withpersona.com")
        hosted-flow-redirect-uri-schemes:
          type: array
          items:
            type: string
          description: >-
            An allowlist that specifies the URI schemes for redirect after
            completion of a Hosted Flow.

            This can be used to implement deep linking for mobile integrations.
            If this list is empty,

            all URLs with the URI scheme http or https are allowed.
        field-schemas:
          type: array
          items:
            $ref: '#/components/schemas/field-schema'
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingInquiryTemplateAttributes
    VerificationIncludedObjectsItemsDiscriminatorMappingInquiryTemplateRelationshipsLatestPublishedVersionData:
      type: object
      properties:
        type:
          type: string
          enum:
            - inquiry-template-version
        id:
          type: string
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingInquiryTemplateRelationshipsLatestPublishedVersionData
    VerificationIncludedObjectsItemsDiscriminatorMappingInquiryTemplateRelationshipsLatestPublishedVersion:
      type: object
      properties:
        data:
          oneOf:
            - $ref: >-
                #/components/schemas/VerificationIncludedObjectsItemsDiscriminatorMappingInquiryTemplateRelationshipsLatestPublishedVersionData
            - type: 'null'
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingInquiryTemplateRelationshipsLatestPublishedVersion
    VerificationIncludedObjectsItemsDiscriminatorMappingInquiryTemplateRelationships:
      type: object
      properties:
        latest-published-version:
          $ref: >-
            #/components/schemas/VerificationIncludedObjectsItemsDiscriminatorMappingInquiryTemplateRelationshipsLatestPublishedVersion
      title: >-
        VerificationIncludedObjectsItemsDiscriminatorMappingInquiryTemplateRelationships
    VerificationIncludedObjectsItemsDiscriminatorMappingInquiryTemplateVersionAttributesTheme:
      type: object
      properties:
        border-radius:
          type:
            - string
            - 'null'
        border-radius-input:
          type:
            - string
            - 'null'
        border-radius-modal:
          type:
            - string
            - 'null'
        border-width:
          type:
            - string
            - 'null'
        border-width-input:
          type:
            - string
            - 'null'
        button-background-image:
          type:
            - string
            - 'null'
        button-font-weight:
          type:
            - string
            - 'null'
        button-position:
          type:
            - string
            - 'null'
        button-shadow-strength:
          type:
            - string
            - 'null'
        button-text-transform:
          type:
            - string
            - 'null'
        color-button-primary:
          type:
            - string
            - 'null'
        color-button-secondary:
          type:
            - string
            - 'null'
        color-button-secondary-fill:
          type:
            - string
            - 'null'
        color-button-primary-fill-disabled:
          type:
            - string
            - 'null'
        color-button-secondary-fill-disabled:
          type:
            - string
            - 'null'
        color-error:
          type:
            - string
            - 'null'
        color-font:
          type:
            - string
            - 'null'
        color-font-button-primary:
          type:
            - string
            - 'null'
        color-font-button-secondary:
          type:
            - string
            - 'null'
        color-font-small:
          type:
            - string
            - 'null'
        color-font-title:
          type:
            - string
            - 'null'
        color-icon-header:
          type:
            - string
            - 'null'
        color-input-background:
          type:
            - string
            - 'null'
        color-input-border:
          type:
            - string
            - 'null'
        color-link:
          type:
            - string
            - 'null'
        color-modal-background:
          type:
            - string
            - 'null'
        color-primary:
          type:
            - string
            - 'null'
        color-progress-bar:
          type:
            - string
            - 'null'
        color-success:
          type:
            - string
            - 'null'
        color-warning:
          type:
            - string
            - 'null'
        color-divider:
          type:
            - string
            - 'null'
        color-dropdown-background:
          type:
            - string
            - 'null'
        color-dropdown-option:
          type:
            - string
            - 'null'
        font-family:
          type:
            - string
            - 'null'
        font-family-title:
          type:
            - string
            - 'null'
        font-url:
          type:
            - string
            - 'null'
        font-size-body:
          type:
            - string
            - 'null'
        font-size-header:
          type:
            - string
            - 'null'
        font-size-small:
          type:
            - string
            - 'null'
        line-height-body:
          type:
            - string
            - 'null'
        line-height-header:
          type:
            - string
            - 'null'
        line-height-small:
          type:
            - string
            - 'null'
        header-font-weight:
          type:
            - string
            - 'null'
        header-margin-bottom:
          type:
            - string
            - 'null'
[...]
